Subject: RE: [lojban] RE:su'u

From: "And Rosta" <[email-masked]>
Date: Mon, 19 Feb 2001 22:12:36 -0000

Jorge:
> la and cusku di'e
> 
> >I may have proposed this at some point, but the proposal I remember was
> >to use "ckaji loi ckaji-zei-ortkut" (I forget how to make fu'ivla from
> >vowel-initials, so have made a lujvoid. Why
> 
> In fact, you have made a proper lujvo, not a lujvoid. {zei}
> glues any word whatsoever into lujvo, including CMENE.
> {ka zei ortkut} would work even better, or possibly
> {ortkut zei selkai}.

I wonder why we have all this faffing about with fu'ivla, then,
when we could simply make a zei lujvo.

> >I do, however, notice another problem. The contrast between:
> >
> >3a John (a zoologist) believes porpoises mate for life.
> >3b John (an ignoramus) believes porpoises are fish.
> >
> >can be captured be using "ro porpoise" for (3a) and something
> >like "lo se valsi be zo porpoise cu subcategory of the
> >category of fish" for (3b).
> >
> >But how could the similar contrast (4a-b) be captured?
> >
> >4a John (a conspiracy theorist) believes Margaret Thatcher is a man.
> >4b John (an ignoramus) believes George Eliot is a man.
> 
> a) la djan krici le du'u da poi ckaji me la margrt tatcr cu nanmu

(margrt fatcr is a better lojbanization)

> b) la djan krici le du'u ko'a poi se cmene zo djordj eliot cu ninmu

This is no different from "du'u la djordj eliot cu nanmu", AFAICS.

I would like to analyse (4b) as something like "The definition of
the (or a certain) word GEORGE ELIOT is believed by John to predicate
maleness of things-satisfying-the-definition". Hence I would like
names to have definitions.

OTOH, if baulked I am prepared to settle for John believing that 

"in all possible worlds if x me la George Eliot (to extent y) then x cu
nanmu (to extent y)", 

or possibly even that 

"le ka ce'u me la George Eliot kei ka ce'u nanmu" (?????)

or, probably better:

la djan krici loi du'u ro da zo'u ro nu da me la George Eliot kei nu da 
nanmu

--And.